Subject: Trainer Candidate - Nikita Baheti
From: Nikita Baheti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Apr 2021 14:18:58 -0400

| | Tech Support Test

Name | Nikita Baheti
E-mail | [email-masked]
Phone Number | (+91) 9643689000
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I am a passionate trainer who enjoys bringing positive changes in lives of people.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation that I have faced while training is the diverse audience coming from different backgrounds and educational qualification and to bring them to a common platform.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Only difference I see between good and great customer service is the perspective with which you handle the client.
What according to you makes you a good candidate for this position? | I think as a trainer, I have a decent experience of dealing with people of different demographics and thus I can handle such situations very well.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |